Bug 708883 - Click Bug Id could not link to bugzilla
Click Bug Id could not link to bugzilla
Status: VERIFIED
Product: TCMS
Classification: Other
Component: Usability (Show other bugs)
3.0
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: June Zhang
tools-bugs
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-29 22:40 EDT by Mike Cao
Modified: 2015-11-22 22:38 EST (History)
8 users (show)

See Also:
Fixed In Version: 3.5.0-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mike Cao 2011-05-29 22:40:46 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
100%

Steps to Reproduce:
1.create a testrun
2.in a case add a bug number
3.click the bug number
  
Actual results:
it links to a non-existing address

Expected results:
it links to the bugzilla for that bug .

Additional info:
Comment 1 Jin Zhao 2011-07-14 01:50:38 EDT
Verify 3.5.0-1 on stage --> PASS

Actual result:
Click bug ID will link to bug detail on bugzilla.

Note You need to log in before you can comment on or make changes to this bug.